Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0028

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-0028
Last Modified 05 Sep 2008 04:26:59
Published 27 Feb 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0028

Summary

Buffer overflow in ICQ before 2001B Beta v5.18 Build #3659 allows remote attackers to execute arbitrary code via a Voice Video & Games request.

Vulnerable Systems

Application

  • Mirabilis Icq 2000.0a

  • Mirabilis Icq 2000.0b Build3278

  • Mirabilis Icq 2001a

  • Mirabilis Icq 2001b Build3636

  • Mirabilis Icq 2001b Build3638


References

CERT-VN - VU#570167

CERT - CA-2002-02

BID - 3813

VULN-DEV - 20020107 ICQ remote buffer overflow vulnerability

BUGTRAQ - 20020106 ICQ remote buffer overflow vulnerability

XF - aim-game-overflow(7743)


Last Updated: 27 May 2016 10:36:44